k_count_params {keras} | R Documentation

## Returns the static number of elements in a Keras variable or tensor.

### Description

Returns the static number of elements in a Keras variable or tensor.

### Usage

    k_count_params(x)

### Arguments

`x` | Keras variable or tensor.

### Value

Integer, the number of elements in `x`, i.e., the product of the array's static dimensions.

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]